.u-section-1 .u-sheet-1 {
  min-height: 113px;
}

.u-section-1 .u-text-1 {
  margin: 13px auto 0;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  border-style: solid;
  font-weight: 700;
  font-size: 1.25rem;
  background-image: none;
  margin: 1px auto 13px;
  padding: 6px 31px 6px 30px;
} .u-section-2 {
  min-height: 0;
}

.u-section-2 .u-list-1 {
  width: calc(((100% - 1140px) / 2)  + 1090px);
  margin: 1px auto 1px 0;
}

.u-section-2 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: 565px 565px;
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 339px;
}

.u-section-2 .u-video-1 {
  filter: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

.u-section-2 .u-video-2 {
  filter: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .embed-responsive-2 {
  position: absolute;
}

.u-section-2 .u-video-3 {
  filter: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .embed-responsive-3 {
  position: absolute;
}

.u-section-2 .u-video-4 {
  filter: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px;
}

.u-section-2 .embed-responsive-4 {
  position: absolute;
}

.u-section-2 .u-video-5 {
  filter: none;
}

.u-section-2 .u-container-layout-5 {
  padding: 10px;
}

.u-section-2 .embed-responsive-5 {
  position: absolute;
}

.u-section-2 .u-video-6 {
  filter: none;
}

.u-section-2 .u-container-layout-6 {
  padding: 10px;
}

.u-section-2 .embed-responsive-6 {
  position: absolute;
}

.u-section-2 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-list-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }
} .u-section-3 {
  border-style: dotted;
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to top, #000000, #2d2933, rgba(0, 0, 0, 1));
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 184px;
}

.u-section-3 .u-text-1 {
  margin: 20px auto 20px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 212px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 241px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 265px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 335px;
  }
}